## Class Auth_OpenID_EncodingError

Description

An error that indicates an encoding problem occurred.

Located in /Auth/OpenID/Server.php (line 1598)

Direct descendents

Class | Description
--- | ---
Auth_OpenID_AlreadySigned | An error that indicates that a response was already signed.

Method Summary
Auth_OpenID_EncodingError Auth_OpenID_EncodingError ( &$response)
Methods
Constructor Auth_OpenID_EncodingError (line 1599)
Auth_OpenID_EncodingError Auth_OpenID_EncodingError ( &$response)

- &$response

Documentation generated on Tue, 21 Apr 2009 11:31:32 -0700 by phpDocumentor 1.3.2